man(1)

NAME
fnt - download and install fonts

SYNOPSIS

fnt command [argument]

DESCRIPTION
This tool helps you to download vector fonts from Debian sid, and Google Web Fonts.

EXAMPLES

fnt update
    update font index.

fnt info
    show available/installed font summary.

fnt search aga
    search for fonts named aga.

fnt install agave
    install the font called agave.

fnt preview agave
    show a text-based preview of the font called agave.

fnt remove agave
    remove the font files from the package agave.

fnt list
    list installed fonts with glyphcount.

SEE ALSO
birdfont(1), bdf2sfd(1).

BUGS
Please report to https://github.com/alexmyczko/fnt/issues

AUTHOR
Alex Myczko <alex@aiei.ch>

INTERNET
https://github.com/alexmyczko/fnt